模板X

位置: 破奇网  杰奇cms  杰奇cms教程

杰奇小说CMS使用哪个PHP版本

栏目: 杰奇cms教程    更新: 2019-06-28    浏览:
之前已经写过杰奇程序完整安装教程https://www.mubanshu.com/jieqi/jiaocheng/35.html,需要注意的是要选择正确的PHP版本,那么正确的PHP版本是哪个呢?

要看杰奇cms使用哪个版本:

杰奇cms 1.7版本,使用PHP5.2 。

杰奇cms 1.8版本,使用PHP5.3 。

如何查看网站使用的PHP版本呢?可参考这篇文章查看PHP版本的简单方法

附件下载 [ 下载次数:999 ]

    收藏、推荐